#########################################################
# This file has been automatically generated by gem2tgz #
#########################################################
# -*- encoding: utf-8 -*-
# stub: gem_isolator 0.2.3 ruby lib

Gem::Specification.new do |s|
  s.name = "gem_isolator".freeze
  s.version = "0.2.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Cezary Baginski".freeze]
  s.bindir = "exe".freeze
  s.date = "2016-08-03"
  s.description = "Good for testing dependencies of a gem and/or different gem version combinations".freeze
  s.email = ["cezary@chronomantic.net".freeze]
  s.files = ["LICENSE.txt".freeze, "README.md".freeze, "lib/gem_isolator.rb".freeze, "lib/gem_isolator/isolation.rb".freeze, "lib/gem_isolator/isolation/environment.rb".freeze, "lib/gem_isolator/isolation/gemfile.rb".freeze, "lib/gem_isolator/isolation/sandbox.rb".freeze, "lib/gem_isolator/version.rb".freeze]
  s.homepage = "https://github.com/e2/gem_isolator".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new([">= 2.2.3".freeze, "~> 2.2".freeze])
  s.rubygems_version = "2.7.6.2".freeze
  s.summary = "Use an isolated set of gems in your tests".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<rake>.freeze, ["~> 11.1"])
      s.add_runtime_dependency(%q<ruby_dep>.freeze, [">= 1.3.1", "~> 1.3"])
    else
      s.add_dependency(%q<rake>.freeze, ["~> 11.1"])
      s.add_dependency(%q<ruby_dep>.freeze, [">= 1.3.1", "~> 1.3"])
    end
  else
    s.add_dependency(%q<rake>.freeze, ["~> 11.1"])
    s.add_dependency(%q<ruby_dep>.freeze, [">= 1.3.1", "~> 1.3"])
  end
end
